package com.fuzamei.entity;
//token表
public class Token {
	private Integer id;      //主键id
	private Integer userId; //用户id
	private String token;    //令牌
	
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public Integer getUserId() {
		return userId;
	}
	public void setUserId(Integer userId) {
		this.userId = userId;
	}
	public String getToken() {
		return token;
	}
	public void setToken(String token) {
		this.token = token;
	}
}
